Bug 360051 - extra GETATTR calls against symlinks in RHEL4
extra GETATTR calls against symlinks in RHEL4
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.5
All Linux
urgent Severity high
: ---
: ---
Assigned To: Jeff Layton
Martin Jenner
: ZStream
Depends On: 291591
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-31 08:19 EDT by RHEL Product and Program Management
Modified: 2008-03-26 10:22 EDT (History)
8 users (show)

See Also:
Fixed In Version: RHBA-2007-1079
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-06 12:24:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch -- don't apply CTO getattr to symlink (1.43 KB, patch)
2007-11-14 11:23 EST, Jeff Layton
no flags Details | Diff

  None (edit)
Description RHEL Product and Program Management 2007-10-31 08:19:07 EDT
This bug has been copied from bug #291591 and has been proposed
to be backported to 4.5 z-stream (EUS).
Comment 2 Jeff Layton 2007-11-01 10:56:06 EDT
I expect that this patch won't need any backporting for Z stream. Let me know if
it doesn't apply cleanly.
Comment 4 Jeff Layton 2007-11-14 11:23:06 EST
Created attachment 258281 [details]
patch -- don't apply CTO getattr to symlink

This patch should apply cleanly to -55.0.13 (with just a little offset).
Comment 6 Don Howard 2007-11-20 14:09:55 EST
A patch for this issue has been included in build 2.6.9-55.0.14.
Comment 10 errata-xmlrpc 2007-12-06 12:24:38 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-1079.html

Note You need to log in before you can comment on or make changes to this bug.